/* Main CSS */
body {margin-top:0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color: #01334C;}
body, html {
  scrollbar-face-color: #B3C2C9;
  scrollbar-shadow-color: #8099A5;
  scrollbar-3dlight-color: #E6EBED;
  scrollbar-track-color: #D0E0E4;
  scrollbar-arrow-color: #FFFFFF;
}
body, p, ul, li, dt, dl, span, td, tr {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color: #01334C;}

img, img:link {border: 0;}

/* forms */
input, select, textarea, texfield {font-weight::normal; font-size:9px; margin:0px; font-family:Verdana, Arial, Helvetica, sans-serif;}

/* main area */
table.mainborders {border-right: 1px solid #075189; border-left: 1px solid #075189;}
table.bottomborders {border-right: 1px solid #075189; border-bottom: 1px solid #075189; border-left: 1px solid #075189; margin-bottom:8px;}

div.siteRoute {font-family: Arial, Helvetica, sans-serif; font-size: 9px;}

#top_01 {background-repeat: no-repeat;}
menu_01 {background-repeat: repeat-x;}

/* Link styles */
:link {color: #01334C; text-decoration:underline;} /* unvisited */
:visited {color: #01334F; text-decoration:underline;} /* visited */
/* a:active {}  when clicked */
a:hover {color: #BF0000; text-decoration:none;} /* mouse is over */

a.login:link {font-size:10px; color:#075189; background-color:#E6EBED; border:1px solid #075189; padding-right:10px; padding-left:10px; text-decoration:none; height:15px;} /* unvisited */
a.login:visited {font-size:10px; color:#075189; background-color:#E6EBED; border:1px solid #075189; padding-right:10px; padding-left:10px; text-decoration:none; height:15px;} /* visited */
/* a:active {}  when clicked */
a.login:hover {font-size:10px; color:#BF0000; background-color:#B3C2C9; border:1px solid #075189; padding-right:10px; padding-left:10px; text-decoration:none; height:15px;} /* mouse is over */



a.menu:link {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold; color: #FFFFFF; text-decoration:none; width: 100%; height: 22px; padding-top: 5px; padding-right: 17px; padding-left: 17px; padding-bottom: 5px; border-top: 0px solid #000066; border-right: 1px dotted #000066; border-bottom: 0px solid #EEEEEE; border-left: 1px dotted #EEEEEE;} /* unvisited */
a.menu:visited {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold; color: #FFFFFF; text-decoration:none; width: 100%; height: 22px; padding-top: 5px; padding-right: 17px; padding-left: 17px; padding-bottom: 5px; border-top: 0px solid #000066; border-right: 1px dotted #000066; border-bottom: 0px solid #EEEEEE; border-left: 1px dotted #EEEEEE;} /* visited */
/* a:active {}  when clicked */
a.menu:hover {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold;color: #EEEEEE; text-decoration:none;width: 100%; height: 22px; padding-top: 5px; padding-right: 17px; padding-left: 17px; padding-bottom: 5px; border-top: 1px solid #000066; border-right: 1px solid #000066; border-bottom: 1px solid #EEEEEE; border-left: 1px solid #EEEEEE; background-color: #01334C;} /* mouse is over */

/* Text styles */
.small {font-size: 9px; font-weight:normal;}
.medium {font-size: 11px; font-weight:normal; line-height: 22px;}
.normal {font-size: 11px; font-weight:normal; line-height: 16px;}
.siteRoute {font-size: 11px; line-height: 16px; padding-left: 20px;}


#map h1{font-size:14px;	margin:5px 5px 5px 5px;}

#map h2{font-size:12px;	margin:5px 5px 5px 5px;}

#map img.fam { border: 1px solid #999999;}

#map td.fam { height: 25px;}
#map td.subfam { height: 25px; font-size:12px; font-weight:bold; background:#EEEEEE}
#map tr.subcat { display:none;}

#map li {list-style:none;}

#map div{	margin:5px 5px 5px 5px;}

h1{	font-size:15px;		margin:5px 5px 5px 5px;}


#smap h1{	font-size:14px;		margin: 0px 5px 0px 5px;	font-weight:normal;}

b.highlight{ background-color:#FFEEDB; }

#smap h2{	font-size:11px;		margin: 0px 5px 0px 5px;	font-weight:normal;}

#smap img { border: 1px solid #999999;}

.tpcheader { font-weight:bold; background-color:#EEEEEE;}
.tpcrowh2 { font-weight:bold; background-color:#FFFFFF;}
.tpcrow0{ background-color:#FFFFFF;}
.tpcrow1{ background-color:#E6EBED;}

.h1map { font-size:12px; display:none; }
.pmap { font-size:8px; display:none; }
.h2map { font-size:10px; display:none; }

.pp_h1 {font-size:15px; }
.pp_h2 {font-size:13px; margin: 0px 0px 0px 0px; }
.pp_fp {padding: 0px 10px 0px 10px; }
.pp_menu { padding: 0px 10px 0px 10px;}
.pp_menu td { vertical-align:top; }
.pp_img {margin: 2px 2px 0px 10px; border:solid 1px #CCCCCC; }
.pp_oc_link {float:right;}
.pp_oc_link a {padding: 2px 2px 2px 2px; border:solid 1px #CCCCCC; background-color:#880F23; color:#FFFFFF; font-size:13px; font-weight:bold; }
.pp_oc_link a:hover {background-color:#6D0F23; color:#FFFFFF; }
.pp_oc_link a:visited {background-color:#6D0F23; color:#FFFFFF; }
.pp_groups {width:200px; float:right; font-size: 14px; font-weight:bold;}
.pp_groups h2 {width:200px; float:right; font-size: 16px; font-weight:bold; margin: 0px 0px 0px 0px;}
.pp_groups li { list-style-type:none; font-size:14px; margin: 0px 0px 0px -30px;}
.pCatalogPages {float:right;}
.infoh1 { background-color: #01334C; color:#FFFFFF; padding: 5px 5px 5px 5px; margin:5px 5px 0px 5px;  }
.infodesc { border: solid 1px #01334C; padding: 5px 5px 5px 5px; margin:0px 5px 5px 5px; }